Bug 180273 - Straw package lacks the Swedish translation
Straw package lacks the Swedish translation
Product: Fedora
Classification: Fedora
Component: straw (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Charles
Fedora Extras Quality Assurance
: i18n
Depends On: 186731
  Show dependency treegraph
Reported: 2006-02-06 16:01 EST by Christian Rose
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-09 09:37:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2006-02-06 16:01:13 EST
Description of problem:

The straw-0.22.1-6 rpm package, available from Fedora extras, lacks the Swedish
translation, although the Swedish translation of Straw has been present (and
enabled) in upstream CVS since early 2004.

Steps to Reproduce:
1. rpm -ql straw-0.22.1-6 | grep LC_MESSAGES
2. Alternatively, start straw in a Swedish locale.

Actual results:
1. Note the lack of a /usr/share/locale/sv/LC_MESSAGES/straw.mo in the rpm package.
2. Note how the UI of the application is in American English (C locale) even
though it is started from a Swedish environment.

Expected results:
1. /usr/share/locale/sv/LC_MESSAGES/straw.mo be present in the rpm package.
2. Swedish messages from the translation showing up in the UI.
Comment 1 Michael Schwendt 2006-03-28 04:18:16 EST
That is because Straw 0.22.1 does not include a Swedish translation.
Comment 2 Christian Iseli 2007-01-17 18:22:34 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.


Your friendly BZ janitor :-)
Comment 3 Alex Lancaster 2007-07-09 09:37:45 EDT
Straw appears to be orphaned, closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.